S

Profile posts Latest activity Postings Experience Resources About

  • Hey, I've been having trouble trying to install your latest Amai download. I'm playing on the Public Test Realm version of Warcraft 3 version 1.31 and I'm stuck on which version to download. The updated 2.5.4 version is missing the exe and other necessary files and don't know how to install the 2.6.0 as I literally have no idea what to do or how to use the MPQeditor. Please help!!!
    I have been wondering about porting AMAI:DE tool. Either to use tkx interface for official latest perl support or moving to another language altogether. It is something i'd like to do but timewise it might not happen.
    can you make a version of AMAI:DE in java or without using perl pls :D i just cant downgrade my version of perl to the one needed.
  • Loading…
  • Loading…
  • Loading…
  • Loading…
  • Loading…
Top